Page MenuHomePhabricator

[Epic] Store ORES predictions for article quality, draft quality, and draft topic in MediaWiki
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Mar 22 2018, 10:46 PM
Restricted Application added a project: artificial-intelligence. · View Herald TranscriptMar 22 2018, 10:46 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Halfak renamed this task from Read ORES predictions for article quality, draft quality, and draft topic into MediaWiki to Store ORES predictions for article quality, draft quality, and draft topic in MediaWiki.Mar 22 2018, 10:47 PM
SQL added a subscriber: SQL.Mar 24 2018, 2:45 AM
Halfak renamed this task from Store ORES predictions for article quality, draft quality, and draft topic in MediaWiki to [Epic] Store ORES predictions for article quality, draft quality, and draft topic in MediaWiki.Mar 28 2018, 2:44 PM
Halfak moved this task from Active to Epic on the Scoring-platform-team (Current) board.
Halfak moved this task from Untriaged to Epic on the Scoring-platform-team board.Apr 2 2019, 9:26 PM
Harej closed this task as Resolved.Apr 2 2019, 9:49 PM